Subject: Please help- Info on pine3.91 makefile for HP-UX 10.0?

From: [email-masked] (Felix Fine) (by way of [email-masked] (Mitchell Boucher))
Date: Sun, 28 Jan 1996 17:56:11 -0800

I just downloaded 'pine3.91.tar.Z' from ftp.cac.washington.edu, and I
uncompressed it and I "tar"-ed it.  So, all the files are out in the open,
but I can't find any files that mention HPUX 9.0 or 10.0- and we're using
10.0 at the school where I work.  I don't know what argument to apply to
the 'build' command.  The closest makefiles I found are for HP/UX 8.0
(called 'makefile.hpp').  I am worried that this 8.0 version of HP/UX
might be too different for me to be able to use the corresponding
makefiles to build our 'pine' application from the cource code.

I know we also have the option of downloading the binaries, but that
scares me even more AND moreover, it would take ANOTHER three hours!  So,
that's too much of a gamble if there's an easy answer.

Can anyone offer advice, or a makefile, for HP/UX 10.0 'pine
building'????  I would greatly appreciate it.

Thanks in advance.

Mitchell Boucher
Computer Sys. Admin
San Francisco Art Institute
(415) 749-4538